build: Add version numbers to "Requires" entries in pkg-config files
[ffmpeg.git] / avbuild / pkgconfig_generate.sh
Reading blob failed.